QuickZip ZIP File Remote Buffer Overflow Vulnerability

Bugtraq ID: 38602
Class: Boundary Condition Error
CVE:
Remote: Yes
Local: No
Published: Mar 08 2010 12:00AM
Updated: Mar 15 2010 07:02PM
Credit: corelanc0d3r and mr_me
Vulnerable: QuickZip QuickZip 4.60
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus